<script>{
	"title": "JQUERY FOUNDATION, INC. FOURTH AMENDED BYLAWS",
	"pageTemplate": "page-fullwidth.php"
}</script>
### EFFECTIVE AS OF: June 3, 2015

## ARTICLE I: INTENT
The name of this corporation is the jQuery Foundation, Inc. (the "Foundation"). The Foundation is
organized and operated exclusively for charitable purposes under the laws of the State of Delaware.

## ARTICLE II: PURPOSE
The purpose of the Foundation is to promote the common business interest of its members by
monitoring, fostering and developing the use of, and improvement to, open source software projects,
and to engage in any other lawful, civic, educational, charitable or benevolent purpose. Upon
incorporation, the Foundation shall seek recognition for exemption under Section 501(c)(6) of the
Internal Revenue Code of 1986 (as amended from time to time, the “Internal Revenue Code”). The
Board of Directors shall ensure that all of the activities of the Foundation follow all laws, regulations and
rules to such end.

## ARTICLE III: OFFICES
**Section 3.1: Principal Office.** The principal office of the Foundation may be established at
any place or places within or without the State of Delaware by resolution of the Board.

**Section 3.2: Other Offices.** The Foundation may also have offices at such other places, within
or without the United States of America, where it is qualified to do business, as its business may require
and as the Board of Directors may, from time to time, designate.

## ARTICLE IV: MEMBERS
**Section 4.1: Determination of Members.** The Foundation shall make no provisions for
voting members, however, any action which would otherwise, under law or the provisions of the
Articles of Incorporation or Bylaws of the Foundation, require approval by a majority of all members or
approval by members, shall only require the approval of the Board of Directors. Furthermore, all
rights, which would otherwise vest in the members under law, the Articles of Incorporation or the
Bylaws of this corporation, shall vest in the Directors of the Foundation.

**Section 4.2: Non-Voting Memberships.** The Foundation shall have classes of membership as set forth in these Bylaws and
as determined by the Board of Directors from time to time. The rights, privileges and obligations of all
classes of individuals in those classes (collectively, “Members”) will be published in the Foundation’s
membership prospectus. The Board of Directors may, in its discretion, grant as one of the rights,
privileges, and obligations of one or more classes of Member, the right to appoint a representative to
the Board of Directors, in accord with Section 5.16 below, either as a representative of a particular
Member or class of Members (each a “Member Representative Director”). If granted, that right will be
specifically noted these Bylaws and in the Foundation’s membership prospectus.

**Section 4.3: Classes of Membership, Rights.** The Foundation will initially have
three classes of membership. Those classes will be: i) Diamond; ii) Platinum; and iii)
Gold. In addition to such other rights as may be conferred upon the Members of
these classes by the Board of Directors in accord with Section 4.4 below, which
rights will be memorialized in the Foundation’s membership prospectus, the
members of these classes will have the right to appoint Member Representative
Directors as follow: a) each member of the Diamond class (each a "Diamond
Member") will have the right to appoint one Member Representative Director (each a
"Diamond Director"); b) the members of the Platinum class (each a "Platinum
Member"), will, as a class, have the right to appoint a number of Member
Representative Directors equal to the quotient of the total number of Platinum
Members divided by two, rounded up to the nearest whole number (each a "Platinum
Director"); and c) the members of the Gold class (each a "Gold Member"), will, as a
class, have the right to appoint a single Member Representative Director (the "Gold
Director").

**Section 4.4: Other Classes of Membership.** The Board of Directors may, by appropriate
resolution from time to time, establish another class or other classes of Members for the Foundation.
No such class or classes of Members will have any voting rights or privileges under either these Bylaws
or statute, and all voting rights will be governed by Section 4.1 herein. The privileges, rights and duties
of such other class or classes of Members shall be as provided by the Board of Directors, subject to the
terms of these Bylaws, as amended from time to time. The Board may determine from time to time an
initial membership fee and, in its discretion, set fees, dues and assessments
for membership in the Foundation. The Board of Directors may thereby confer specified rights
on the Members in accord with the Foundation’s Articles of Incorporation or these Bylaws.

**Section 4.5: Property Rights, Nonliability, Nontransferability.** No Member shall have any
right or interest in any of the property or assets of the Foundation. No Member shall be personally liable
for the debts, liabilities, or obligations of the Foundation. No Member may transfer for value or
otherwise a membership or any right arising therefrom; and all rights of a Member shall cease upon the
Member’s death.

**Section 4.6 Meetings of Members.** The Board may provide for holding regular meetings of
the Members whenever it may be considered necessary or desirable.

## ARTICLE V: BOARD OF DIRECTORS
**Section 5.1: Powers.** Subject to the limitation of the Articles of Incorporation, of the Bylaws,
and of the laws of the State of Delaware, and subject to the duties of Directors as prescribed by the
Bylaws, all corporate powers shall be exercised by or under the authority of, and the business and affairs
of the Foundation shall be controlled by, the Board of Directors. So long as the Board of Directors are
the sole class of voting members of the Foundation, any action which requires approval of the members
or approval of a majority of the members pursuant to the laws of the State of Delaware will require only
the approval of the Board. Without limiting the foregoing, the Board of Directors shall have the power to
levy dues and assessments, to select and remove all officers, agents, employees and contractors, and to
fix reasonable compensation therefor, to authorize and empower officers or agents to enter into
contracts and other commitments on behalf of the Foundation, and to appoint and delegate
responsibilities and authority to committees, officers and agents. The Board of Directors may accept
donations of real property; it may also decline to accept such property as it may deem inappropriate or
potentially burdensome.

**Section 5.2: Title and Management of Property.** All of the property, funds, and assets
received or acquired by the Foundation shall be taken, held, managed and expended in a manner as
directed by the Board. Title to all property, funds, and assets of the Foundation shall at all times be and
remain vested in said Board and their successors in office jointly.

**Section 5.3: Composition and Number.** The Board shall include representatives from the
open source software community and qualified individuals with similar interests. The number of
Directors of the Foundation shall be not less than seven and not more than twenty-five until changed by a
duly adopted amendment to this Bylaw section. At no point may more than one individual working for a
single organization as an officer, employee, agent, contractor, or otherwise, serve concurrently on the
Board. One Board seat will be reserved for a representative of the Foundation projects, to be nominated
by majority vote of the project leads and accepted by the Nominating Committee (the "Project Representative
Director"). Six Board seats will be reserved for Directors that are neither Member Representative Directors
nor Project Representative Directors (the “At-Large Directors”). At all times, at least one-third of all
Directors must be At-Large Directors. If at any point, the number of At-Large Directors represents less
than one-third of all Directors due to an increase in the number of Member Representative Directors, then
At-Large Directors shall be added in accord with Section 5.4 until At-Large Directors represent no less
than one-third of all Directors. Each Director will have one vote on any matter that comes before the Board.

**Section 5.4: Member Representative Directors.** Member Representative Directors
will be appointed by each Member or class of Members to whom a Member
Representative Director position is granted in accord with these Bylaws or the
Foundation’s membership prospectus. Member Representative Directors will have
the same powers and duties of other members of the Board of Directors under these
Bylaws, and will be included in all calculations under Sections 5.3 and 5.11 above.

**Section 5.5: Board Appointment.** Candidates for appointment to the Board as
At-Large Directors shall be selected by a Nominating Committee consisting of the President,
and two or more members of the Board. New Directors must be approved by majority vote of the Board.
The Project Representative Director will be nominated by majority vote of the project
leads and accepted by the Nominating Committee without further approval of the Board.
Each Diamond Director will be appointed by the Diamond Member within thirty (30) days
of the effective date of membership. Each Platinum Director will be appointed by majority
vote of the Platinum Members. Each Platinum Member will have a number of votes equal
to the number of Platinum Director positions then up for election, and votes may be
cast cumulatively. The Gold Director will be appointed by majority vote of the Gold Members,
and each Gold Member will have a single vote. No Member Representative Director need be
approved by the Board.

**Section 5.6: Term of Office.** Directors shall serve for a term of of one year,
earlier removed or resigned under Section 5.7, 5.8, or 5.15, or until their
successors have duly taken office, but in no event may a Director serve more than seven consecutive
terms. After completion of seven consecutive terms, a Director will be given emeritus status. After one
year of emeritus status, a Director may be re-nominated and re-appointed to the Board. Length of terms
and appointment dates may be staggered by decision of the Board to avoid all terms expiring at the
same time. In the event the number of authorized Platinum Directors under Section 4.3
above decreases during the term of one or more Platinum Directors, and no Platinum Director
is automatically removed under Section 5.9 below, then all then-serving Platinum Directors
may conclude their full term and the decrease in the number of authorized Platinum Directors will
take effect upon the next resignation, removal, or term expiration of a Platinum Director.

**Section 5.7: Removal of Directors.** A Director may be removed, with or without cause, if a
majority of the Directors present at a duly constituted meeting vote for the removal. Removal is
effective only if it occurs at a meeting called for that purpose. Notice must be sent to all directors that a
purpose of the meeting is removal. In the event a Member terminates or fails to renew its membership,
any agent or appointee of that Member serving as a Member Representative Director will be automatically
removed without further action of the Board as of the effective date of the termination or non-renewal,
and any vacancy caused, if any, will be filled in accord with Section 5.9 below.

**Section 5.8: Resignation.** Any Director may resign by giving written notice to the President,
the Secretary, or the Board. Such a written resignation will be effective on the later of (i) the date it is
delivered or (ii) the time specified in the written notice that the resignation is to become effective. No
Director may resign if the Foundation would then be left without a duly elected Director in
charge of its affairs.

**Section 5.9: Vacancies.** Vacancies on the Board of Directors shall exist (i) whenever the
number of authorized Directors is increased, including upon an
increase in the number of authorized At-Large or Platinum Directors in accord with
Sections 4.3 and 5.3, (ii) on the expiration of the term of any Director, or (iii) on
the resignation, removal, or death of any Director. Vacancies on the Board will be filled
in accord with the procedures set forth in Section 5.5 above.
The person so appointed shall hold office for the unexpired term of their
predecessor; however when filling a newly opened position (due to Board expansion or expiration of a
predecessor's term), the person shall serve the regular term of office.

**Section 5.10: Regular Meetings.** Each year the Board shall hold at least one meeting at a time
and place fixed by the Board for the purposes of election of Directors, appointment of Officers, review
and approval of the Foundation’s budget and transaction of other business. Other regular meetings of
the Board may be held at such time and place as the Board may fix from time to time by resolution. Such
meetings may be held electronically. All votes will be conducted in accord with Section 5.12 below.

**Section 5.11: Special Meetings.** In addition, the President or a majority of the Board may call
a special meeting of the Board by notice to all Directors at least forty-eight (48) hours in advance given
personally, by mail with postage pre-paid, or by electronic means.  Such meetings may be held
electronically. All votes will be conducted in accord with Section 5.12 below.

**Section 5.12: Quorum.** At all meetings of the Board, one-third of the total current number of
Directors, but never less than three if the number of current Directors drops below nine, shall constitute
a quorum. In the event the number of Directors is less than three, all Directors must be present to
constitute a quorum. No action may be taken at a regular or special meeting without a quorum.

**Section 5.13: Action Without Meeting By Electronic Vote.** Any action required or permitted
to be taken by the Board may be accomplished by means of electronic voting without a meeting
(hereafter “Electronic Votes”). Electronic Votes of the Board shall be
facilitated by means of two forums accessible by all members of the Board (the "Discussion Forum" and the “Voting Forum”).
All Electronic Votes shall follow either a Regular Voting procedure or an Expedited Voting procedure.

 a. *Regular Voting.*
 
  i.   Any Director may make a motion to vote on any topic by posting such motion to the Discussion Forum.
  
  ii.  In order to proceed to a vote, at least two additional Directors must second the
       motion by post to the Discussion Forum within forty-eight (48) hours (the “Second Period”).

  iii. Upon expiration of the Second Period, a vote shall be called by post to the
       Voting Forum, along with a summary of any discussion.

  iv.  Once a vote has been called, each Director has forty-eight (48) hours during which
       to register their vote (the “Voting Period”). Each vote shall be registered on the
       Voting Forum.

  v.   A vote is approved if a majority of the Directors then-in-office vote in the affirmative
       within the Voting Period.

 b. *Expedited Voting.*
 
  i.   Any motion may include a request to expedite the voting process.
 
  ii.  If such a request is made and at least one-third of the Directors then-in-office
       second the motion, the vote will be called by posting to the Voting Forum without
       further delay.

  iii. If such a request is made but less than one third of the Directors then-in-office
       second the motion, then the motion will proceed under the regular voting
       procedure hereunder.

**Section 5.14: Majority Action As Board Action.** Every act or decision done or made by a
majority of the Directors present at a meeting at which a quorum is present, or otherwise undertaken in
accord with the Articles of Incorporation, these Bylaws, or statute, is the act of the Board of Directors.

**Section 5.15: Unexcused Absences.** Any Board member who, during a single term, having failed to attend two regular or
special meetings, or having failed to vote in two Electronic Votes, or having failed to attend one regular
or special meeting and vote in one Electronic Vote, without excuse, will be removed automatically from
the Board upon notice from the President, without a removal vote in accord with Section 5.6. Validation
of excused absences will be determined by the Board and incorporated into the minutes of the meetings
or by documentation of an Electronic Vote within one week of the event.

**Section 5.16: Fees and Compensation.** Directors shall not be compensated for serving on the
Board of Directors. Directors shall be entitled to reimbursement of expenses incurred on behalf of the
Foundation if such reimbursement is approved in advance by vote of the Board. Members of
Departments may receive such reimbursement for expenses as may be fixed or determined by
resolution of the Board of Directors.

**Section 5.17: Member Representative Directors.** Member Representative Directors will be appointed by
each Member to whom a Member Representative Director position is granted in accord with the Foundation’s
membership prospectus within thirty (30) days of the effective date of membership, and need not be approved
by vote of the Board in accord with Section 5.4. The term of each Member Representative Director will last
for one year, until their successor has duly taken office, or until the Member Representative Director is
earlier removed or resigns in accord with Sections 5.6, 5.7, or 5.14 above. Successors will be appointed by
the Member. A vacancy in any Member Representative Director position will likewise be filled by appointment
of the Member, and will otherwise take effect in accord with Section 5.8 above. Member Representative Directors
will have the same powers and duties of other members of the Board of Directors under these bylaws, and will
be included in all calculations under Sections 5.3 and 5.11 above. In the event the Member terminates or fails
to renew its membership, the Member Representative Director will be automatically removed without further
action of the Board as of the effective date of the termination or non-renewal.

## ARTICLE VI: OFFICERS
**Section 6.1: Number of Officers.** The officers of the Foundation shall consist of a President,
Secretary, and Treasurer. Officers may also be members of the Board, but need not be members of
the Board in order to be elected to or hold an Officer position. Officers may serve with or without
compensation, at the discretion of the Board.

**Section 6.2: Nomination.** A Nominating Committee consisting of the President and two or
more members of the Board selected by the Board shall meet no less often than every two years to
nominate a slate of officers.

**Section 6.3: Election.** The election of the officers shall occur at the first general board
meeting following the meeting of the Nominating Committee.

**Section 6.4: Term.** The officers shall serve a term of two years and shall not serve more than
three successive terms in the same office.

**Section 6.5: Removal of Officers.** Subject to the rights, if any, of an Officer under any
contract of employment, any Officer may be removed, with or without cause, (i) by the Board, at any
regular or special meeting of the Board, or at the annual meeting of the Foundation, or (ii) by an Officer
on whom such power of removal may be conferred by the Board.

**Section 6.6: Resignation of Officers.** Any Officer may resign at any time by giving written
notice to the Foundation. Any resignation shall take effect as of the date of the receipt of that notice or
at any later time specified in that notice; and, unless otherwise specified in that notice, the acceptance
of the resignation shall not be necessary to make it effective. Any resignation is without prejudice to the
rights, if any of the Foundation under any contract to which the Officer is a party.

**Section 6.7: Vacancy.** A vacancy in any office shall be filled in the manner prescribed in the
Bylaws for regular election to such office.

**Section 6.8: Responsibilities of Officers.**

a. *President.* The President shall be the principal elected officer of the Foundation. They
shall preside at all meetings of the Directors, shall serve as an ex-officio member of all
committees, and shall have such other powers and duties as may be prescribed from time to
time by the Board of Directors.

b. *Secretary.* The Secretary shall keep, or cause to be kept, a book of minutes at the principal
office of all meetings of the Board and Members.

c. *Treasurer.* The Treasurer shall keep and maintain, or cause to be kept and maintained,
adequate and correct accounts of the properties and business transactions of the
Foundation.

**Section 6.9 Executive Director.** The Board of Directors shall employ a paid staff executive
who shall have the title of Executive Director and whose terms and conditions of employment shall be
specified by the Board. The Executive Director shall be the chief executive and operating officer of the
Foundation. They shall be responsible for all the day-to-day management functions. They shall
manage and direct all activities of the Foundation in accordance with policies established by the Board
of Directors and shall be responsible to the Board. Within their authority, and in the course of their
duties they shall (i) employ and discharge all members of the staff necessary to carry on the
work of the Foundation, and fix their compensation within the approved budget; and (ii) define the
duties of the staff, supervise their performance, establish titles, and delegate those responsibilities
of management as shall, in their best judgment, be in the best interest of the Foundation. They
shall attend all meetings of the Board of Directors, the Executive Committee and all other committees,
serving as an ex-officio member, without a vote. They may be excused at meetings called to review
their performance and/or compensation.

## ARTICLE VII: TRANSACTIONS BETWEEN FOUNDATION AND DIRECTORS OR OFFICERS.
**Section 7.1: Transactions with Directors and Officers.**

a. *Interested Party Transactions.* Except as described in Section 7.1 (b), the Foundation shall
not be a party to any transaction:

 i.  In which one or more of its Directors or Officers has a Material Financial
     Interest, as defined below; or

 ii. With any corporation, firm, association, or other entity in which one or more
     Directors or Officers has a material financial interest.

b. *Requirements to Authorize Interested Party Transactions.* The Foundation shall not be a
   party to any transaction described in Section 7.1 (a) unless:

 i.   The Foundation enters into the transaction for its own benefit;

 ii.  The transaction is fair and reasonable to the Foundation at the time the
      transaction is entered into;

 iii. Prior to consummating the transaction or any part thereof, the Board authorizes
      or approves the transaction in good faith, by a vote of a majority of Directors
      then in office (with interested Directors excused and without counting
      interested Directors in the calculation of a majority), and with
      knowledge of the material facts concerning the transaction and the interested
      Director’s or Officer’s financial interest in the transaction;

 iv.  Prior to authorizing or approving the transaction, the Board considers and in
      good faith determines after reasonable investigation that the Foundation could
      not obtain a more advantageous arrangement with reasonable effort under the
      circumstances; and

 v.   The minutes of the Board meeting at which such action was taken reflect that
      the Board considered and made the findings described in paragraphs (i) through
      (iv) of this Section 7.1 (b).

c. *Material Financial Interest.* Any Director with a material financial interest in a transaction is
an Interested Director. A material financial interest in a transaction is a financial interest of
any kind, direct or indirect, which in view of all the circumstances, is substantial enough that
it reasonably would be expected to affect the Director or Officer’s judgment with respect to
the transaction with the Foundation. A Director or Officer shall not be deemed to have a
material financial interest in a transaction:

 i.   That fixes the compensation of a Director as a Director or Officer;

 ii.  If the contract or transaction is part of a public or charitable program of the
      Foundation and it (i) is approved or authorized by the Foundation in good faith
      and without unjustified favoritism, and (ii) results in a benefit to one or more
      Directors or their families only because they are in the class of persons intended
      to be benefited by the program; or

 iii. Where the interested Director has no actual knowledge of the transaction and it
      does not exceed the lesser of one percent of the gross receipts of the
      Foundation for the preceding year or $100,000.

**Section 7.2: Loans to Directors and Officers.** The Foundation shall not make any loan of
money or property to or guarantee the obligation of any Director or Officer; except that, however, the
Foundation may advance money to a Director or Officer for expenses reasonably anticipated to be
incurred in the performance of duties of such Director or Officer, if in the absence of such advance, such
Director or Officer would be entitled to be reimbursed for such expenses by the Foundation.

**Section 7.3: Interlocking Directorates.** No contract or other transaction between the
Foundation and any corporation, firm or association of which one or more Directors are directors is
either void or voidable because such Director(s) are present at the Board or Committee meeting that
authorizes, approves or ratifies the contract or transaction, if (i) the material facts as to the transaction
and as to such Director’s other directorship are fully disclosed or known to the Board or Committee, and
the Board or Committee authorizes, approves or ratifies the contract or transaction in good faith by a
vote sufficient without counting the vote of the common Director(s) (subject to the quorum provisions
of Article 5); or if (ii) the contract or transaction is just and reasonable as to the Foundation at the time it
is authorized, approved or ratified.

**Section 7.4: Standards of Conduct.** A Director shall perform the duties of a Director,
including duties as a member of any committee of the Board upon which the Director may serve, in
good faith, in a manner such Director believes to be in the best interests of the Foundation and with
such care, including reasonable inquiry, as an ordinary prudent person in a like position would use under
similar circumstances. In performing the duties of a Director, a Director shall be entitled to rely on
information, opinions, reports or statements including financial statements and other financial data, in
each case prepared or presented by:

 a. One or more officers or employees of the Foundation whom the Director believes to be
    reliable and competent in the matters presented;

 b. Counsel, independent accountants or other persons as to matters which the Director
    believes to be within such person(s) professional or expert competence; or

 c. A committee of the Board upon which the Director does not serve, so long as the
    matter is within the designated authority of the Committee, the Director
    believes that the Committee merits confidence, and the Director otherwise acts
    in good faith and engages in any further inquiry necessitated by the
    circumstances.

**Section 7.5: Duty of Loyalty.** Nothing in this Article 7 shall be construed to detract in any
way from the absolute duty of loyalty that every Director and Officer owes to the Foundation.
Furthermore, nothing in this Article 7 shall be construed to override or amend the provisions of Article
11. All conflicts between the two articles shall be resolved in favor of Article 11.

## ARTICLE VIII: PROJECTS
**Section 8.1: Project Purpose.** The Foundation’s goal is to ensure that open source software
projects have the financial, logistical, and administrative resources they need to ensure their success,
whether as part of the Foundation or as an independent entity.

**Section 8.2: Project Designations.** The Board of Directors, by resolution adopted by a
majority of the Directors presently serving, may designate one or more distinct open source software
projects that the Foundation seeks to further in accord with Section 8.1 and Article II herein (each a
“Project”).

**Section 8.3: Project Operation.** Each Project will initially be led by an individual nominated
by the contributors to the Project, if any, prior to the Project’s incorporation into the Foundation, and
approved by the Board (the “Project Lead”). The Project Lead will appoint a team of individuals to
administer the Project under the supervision of the Project Lead (the “Project Team”), in such a way as
to promote the Foundation’s purpose under Article II. The Project Lead will be responsible for providing
reports to the Board as required for proper administration of the Project.

**Section 8.4: Term of Office.** Each Project Lead shall continue as such until such time as they
are replaced by vote of the Project Team, conducted in a manner determined by the Project Lead, and
their replacement is approved by the Board.

**Section 8.5: Vacancies.** Vacancies in the Project Lead role of any Project will be filled by vote
of the Project Team, conducted in a manner determined by the Project Lead, and approval by the Board.

**Section 8.6: Project Termination.**

 a. *By Board.* The Board, upon a majority vote at a regular meeting, special meeting, or by way
    of Electronic Vote, may terminate a Project. Termination will be effective upon sixty (60)
    days notice, by any means suitable under these Bylaws, to the Project Lead.

 b. *By Project Team.* The Project Team, upon a majority vote of its members in a manner
    determined by the Project Lead, may terminate a Project. Termination will be effective upon
    sixty (60) days notice, by any means suitable under these Bylaws, to the Board.

**Section 8.7: Disposition of Intellectual Property.** Upon termination of a Project, whether by
the Board or by the Project Team, the Project Team may request within sixty (60) days of the effective
date of termination that all intellectual property of any kind owned by the Foundation, including
copyrights, trademarks, patents, and trade secrets, created by and related to the Project (“Project IP”),
be transferred and assigned to another entity for the purpose of continuation of the Project. The
Foundation must make the transfer requested provided that:

 a. The request is timely made;

 b. The receiving entity is a non-profit corporation qualified under the United States Internal
    Revenue Code at the time the request is made; and

 c. To the extent any Project IP has been incorporated into other Projects, the Project Team
    grants a license, as necessary, to the Foundation to continue that use.

## ARTICLE IX: FISCAL POLICY
**Section 9.1: Major Activities.** All new ventures undertaken by the Foundation, including
major financial expenditures and obligations, must be approved by the Board and any expenditure in
connection therewith shall be specifically authorized for such purposes by the Board before
disbursement may be made for such purpose. The Executive Director, with the advice of the Project
Leads, shall once per year prepare an annual budget for the Board’s approval.

**Section 9.2: Excess Funds.** Whenever the cash balances of the Foundation are deemed to be
in excess of current needs, the Board may authorize the investment of any such funds for interest
earning purposes in United States Government Bonds, federally insured savings accounts and/or other
investment programs deemed appropriate by the Board. Such deposits shall be made in the name of the
Foundation with the authority for making of deposits and withdrawals vested in such person or persons,
as the Board shall from time to time provide by resolution. The Board is further empowered to authorize
loans or donations for any purpose that, in the Board's discretion, furthers the
best interest of the Foundation and its purpose as outlined in Article II.

**Section 9.3: Disbursements.** All checks, drafts or other payments of money, notes or other
evidences of indebtedness issued in the name of or payable to the Foundation and requiring signature
shall be signed or endorsed by such person or persons and in a manner as from time to time shall be
determined by the Board of Directors.

**Section 9.4: Annual Audit.** The Foundation shall require an annual audit of its accounts by a
certified public accountant.

**Section 9.5: Fiscal Year.** The fiscal year of the Foundation shall commence on the 1st day of
January and end on the 31st day of December.

## ARTICLE X: AMENDMENTS TO BYLAWS
Power to repeal or amend these Bylaws and adopt additional Bylaws is hereby delegated to the Board of
Directors. Changes in these Bylaws or the adoption of additional Bylaws may be made at any meeting of
the Board. However, before new bylaws or changes in existing Bylaws may be adopted, notice of same
shall be first given by the Executive Director by mail to all Directors at least ten (10) days prior to such a
meeting and same shall be adopted only by an affirmative vote of two-thirds of all current Directors.
Amendment of the Bylaws may be made by Electronic Vote, in which event the Second Period will be
extended to ten (10) days.

## ARTICLE XI: LIMITATION OF LIABILITIES
**Section 11.1: Limitation.** Nothing herein shall be construed as to create a partnership or joint
venture between the Directors and Officers of the Foundation for any purpose whatsoever. No Director,
Officer, agent or employee of the Foundation shall be liable for their acts or failure to act to any other
Director, Officer, agent or employee of the Foundation; nor shall any Director, Officer, agent or
employee be liable for their acts or failure to act under these Bylaws, excepting only acts or omissions to
act arising out of their willful malfeasance.

**Section 11.2: Directors and Officers.** There shall be no personal liability to a third-party of a
Director or President, Secretary or Treasurer of the Foundation caused by the Director's or Officer's
negligent act or omission in the performance of that person's duties as a Director or Officer, if all of the
following conditions are met:

 a. The act or omission was within scope of the Director's or Officer's duties;

 b. The act or omission was performed in good faith; and

 c. The act or omission was not reckless, wanton, intentional, or grossly negligent.

This limitation on the personal liability of a Director or Officer does not limit the liability of the
Foundation for any damages caused by acts or omissions of a Director or Officer, nor does it eliminate
the liability of a Director or Officer provided by law in any action or proceeding brought by the Attorney
General. It is the intent of the Foundation to eliminate the personal liability of each Director and Officer
to the fullest extent allowed by law.

**Section 11.3: Liability Insurance.** In order to obtain the full benefit of the limitation of liability
set forth in Section 12.2 above, the Foundation and the Directors shall make all reasonable efforts in
good faith to maintain liability insurance in the form of a general liability policy for the Foundation
and/or a director's and officer's liability policy.

**Section 11.4: Indemnity for Litigation.** The Foundation hereby agrees to exercise the power
to indemnify any person who was or is a party or is threatened to be made a party to any proceeding by
reason of the fact that such person is or was a Director, Officer, employee or other agent (as defined by
statute) of the Foundation, to the full extent allowed thereunder relating to the power of the
Foundation to indemnify any such person. The amount of such indemnity shall be so much as the Board
of Directors determines and finds to be reasonable, or, if required by statute, the amount of such
indemnity shall be so much as the court determines to be reasonable.

## Certificate
This is to certify that the foregoing is a true and correct copy of the Bylaws of the corporation named in
the title thereto and that such Bylaws were duly adopted by the Board of Directors of said Foundation
on the date set forth above.

 Dated:______________

 Signed:________________________________________

 Secretary
